RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

新しいプラグインでエラー


[ 1643 ] 新しいプラグインでエラー
投稿者: BC
投稿日時:  2009/01/09 09:26:33
「Hello World!」プラグインを作成する方法に従い、サンプルをダウンロードし組み込みましたが
表示が出ません。
アクセスすると
『サーバエラーが発生しました。
回線が込み合っている可能性があります。
時間をおいて再接続してください。』と表示されます。

tomcatを停止してから
[root@gs newplugin]# ant build
Buildfile: build.xml

build:
[mkdir] Created dir: /usr/local/java/apache-tomcat-5.5.27/webapps/gsession2/WEB-INF/plugin/newplugin/classes
[javac] Compiling 2 source files to /usr/local/java/apache-tomcat-5.5.27/webapps/gsession2/WEB-INF/plugin/newplugin/classes

BUILD SUCCESSFUL
Total time: 1 second
[root@gs newplugin]#

で正常にビルドできました。
それからtomcatを起動しグループセッションにアクセスしましたが上記のように表示され
「HELLO WORLD!」とでませんでした。その他のページは正常に表示されます。

環境:CentOS5
    Tomcat5.5.27
    apache-ant-1.7.1
  引用返信
[ 1661 ] Re: 新しいプラグインでエラー
投稿者: JTSスタッフ
投稿日時:  2009/01/14 16:04:10
GroupSessionのV2.2.0からStrutsのバージョンが変わったため、
技術情報に掲載したサンプルが動作していないことを確認しました。

本日V2.2.0に対応した内容に更新を行いましたので、
ご確認いただければと思います。

技術情報
http://www.gs.sjts.co.jp/v2/tec/index.html
  引用返信
[ 1663 ] Re: 新しいプラグインでエラー
投稿者: BC
投稿日時:  2009/01/15 09:19:50
ありがとうございます。
修正したところ、正常に表示されました。
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社